name='obs-ndi-bin'
version='4.11.1'
release='2'
desc='Сетевая передача аудио/видео в OBS Studio при помощи NewTek NDI technology'
homepage='https://github.com/Palakis/obs-ndi'
maintainer="Евгений Храмов <xpamych@yandex.ru>"
architectures=('amd64')
license=('GPL2')
provides=('obs-ndi')
conflicts=('obs-ndi-git')
deps=('obs-studio' 'avahi' 'libndi')

sources=("https://github.com/Palakis/obs-ndi/releases/download/v${version}/obs-ndi-${version}-linux-x86_64.deb")
checksums=('SKIP')

prepare() {
	cd "${srcdir}"
   bsdtar -xf obs-ndi-${version}-linux-x86_64.deb -C b data.tar.zst
   tar -xf data.tar.gz -C "${pkgdir}"
}

package() {
	install -Dm755 ./${name}v${version}/usr/lib/x86_64-linux-gnu/obs-plugins "${pkgdir}/usr/lib/"
    rm -r ./${name}v${version}/usr/lib/x86_64-linux-gnu
}
